Bug 26599 - Unused parameter name in POD of ModZebra
Summary: Unused parameter name in POD of ModZebra
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Searching - Zebra (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Marcel de Rooy
QA Contact:
URL:
Keywords:
Depends on: 25265
Blocks:
  Show dependency treegraph
 
Reported: 2020-10-02 06:20 UTC by Marcel de Rooy
Modified: 2020-11-17 20:32 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Text to go in the release notes:
Version(s) released in:
20.11.00, 20.05.06


Attachments
Bug 26599: Unused parameter name in POD of ModZebra (821 bytes, patch)
2020-10-02 06:22 UTC, Marcel de Rooy
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Marcel de Rooy 2020-10-02 06:20:49 UTC
Follow-up of 25265
Comment 1 Marcel de Rooy 2020-10-02 06:22:33 UTC
Created attachment 111056 [details] [review]
Bug 26599: Unused parameter name in POD of ModZebra

This patch removes the $record reference in POD.
Nothing else ;)

Signed-off-by: Marcel de Rooy <m.de.rooy@rijksmuseum.nl>
Comment 2 Marcel de Rooy 2020-10-02 06:25:28 UTC
Taking the liberty to move this to PQA. Just one POD line. (QA follow-up like)
Comment 3 Jonathan Druart 2020-10-08 14:21:08 UTC
Pushed to master for 20.11, thanks to everybody involved!
Comment 4 Lucas Gass 2020-11-09 19:01:52 UTC
backported to 20.05.x for 20.05.06
Comment 5 Aleisha Amohia 2020-11-17 03:28:39 UTC
enhancement, not backported to 19.11.x